系統需求

Windows
  • 32 位元和 64 位元 (除非另行聲明):Microsoft® Windows® XP SP3 (32 位元)、Windows Vista® (32 位元)、Windows 7、Windows 8.1 和 Windows 10
  • 最新版的 Microsoft Internet Explorer、Microsoft Edge、Mozilla Firefox、Google Chrome 和 Opera
Mac OS
  • Mac OS X v10.9 或更高版本
  • Safari、Mozilla Firefox、Google Chrome 和 Opera 的最新版本
Linux
  • 適用於 NPAPI 和 PPAPI 的 YUM、TAR.GZ、RPM 和 APT 套件
  • Firefox 或 Google Chrome 的最新版本

語言版本

Deutsch
English
Español
Français
Italiano
Nederlands
Polish
Português (Brasil)

 

Svenska
Turkish
čeština
Русский
日本語
简体中文
繁體中文
한국어